.header {
        PADDING-RIGHT: 5px; PADDING-LEFT: 10px; FONT-WEIGHT: 900; FONT-SIZE: 12px; COLOR: #2fffff; FONT-FAMILY: Tahoma, sans-serif
}
.text {
        PADDING-RIGHT: 10px; PADDING-LEFT: 20px; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Tahoma,sans-serif
}
.text2 {
        PADDING-RIGHT: 10px; PADDING-LEFT: 20px; FONT-SIZE: 10px; COLOR: #ffffff; FONT-FAMILY: Verdana,sans-serif
}
.news {
        PADDING-RIGHT: 5px; PADDING-LEFT: 10px; FONT-WEIGHT: 900; FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: Arial, sans-serif
}

.site_descrip {
        FONT-SIZE: 12px; COLOR: #252525; PADDING-TOP: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.site_url {
        FONT-SIZE: 12px; COLOR: #008000; PADDING-TOP: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.site_info {
        FONT-SIZE: 11px; PADDING-BOTTOM: 10px; COLOR: #6e777f; PADDING-TOP: 5px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.site_info A {
        FONT-SIZE: 11px; COLOR: #6e777f; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.snum {
        COLOR: #ffffff; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f1843a
}
.styledoska {color: #FF0000}

.border_table_11{
        border-top : 2px solid #e7e7e7;
        border-right : 2px solid #e7e7e7;
        border-left : 2px solid #e7e7e7;
        border-bottom : 2px solid #e7e7e7;
}
.border_green{
        border-top : 2px solid #59bc48;
        border-right : 2px solid #59bc48;
        border-left : 2px solid #59bc48;
        border-bottom : 2px solid #59bc48;
}

.border_line div{
        border-top : 2px solid #e7e7e7;
        padding-top : 30px;
        padding-bottom : 30px;
}
/*Изменение по меню. Начало.   */
.top_menu a{
        font-size: 12px;
        text-transform: none;
        font-family: Tahoma;
        text-decoration: none;
        color:#FFFFFF;
        font-weight: 800;


        }
        /*Изменение по меню. Конец.   */
.activ_list a:hover{
        color: #375578;
        text-decoration: none;
}
.top_menu  td.current a{
        color: #375578;

}
.page a{
font-size : 11pt;
color: #023bba;
font-weight: 800;
text-decoration: none;
}
a.page_activ {
color: #59bc48;
}


A {
        COLOR: #023bba;text-decoration: none;
}
A:hover {
        COLOR: #f7941c;TEXT-DECORATION: underline
}

OL.results LI A.site_title {
        FONT-SIZE: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
/*Изменение по меню. Начало.   */
td.top_menu  { border-right : 1px solid #ffffff;
        border-right-style: groove; padding: 0px 10px 0px 10px }
/*Изменение по меню. Конец.   */